import axios from "@/config/axios"
export default {
  applyCooperate(params) {
    return axios.post('/chainindustryapply/applyDept', params)
  },
  exportList(params){
    return axios.get('/chainindustry/export',{params})
  },
}